@CHARSET "UTF-8";

/************ 수정시 담당자에게 문의하세요. ************/


/************ all style **********/
* {font-family:돋움,dotum,verdana;}
html 			{height:100%;background:url(/images/kr/common/head_bg.gif) repeat-x left top;}
body            {margin:0;padding:0;font-family:dotum,verdana;font-size:12px;color:#666666;line-height:17px;}
td				{font-family:dotum,verdana;font-size:12px;color:#666666;}
img			    {border:none;vertical-align:top;}
select			{border:1px solid #7f9db9;font-size:12px;font-family:dotum,verdana;color:#666666;background:#ffffff;}
textarea      	{font-size:12px;font-family:dotum,verdana;color:#666666;background:#ffffff;}
p               {text-align:justify;}
hr 		        {display:none;}
noscript        {position:absolute;z-index:1;width:100%;}
noscript p      {margin:0;padding:0;}
em              {font-style:normal;}
ul              {margin:0;padding:0;list-style:none;}
form			{margin:0;padding:0;}
input           {margin:0;padding:0;font-size:12px;font-family:dotum;color:#666666;}
table img       {vertical-align:middle;}
caption {visibility:hidden;height:0;font-size:0;}
table ul        {margin:0;}
dl				{margin:0;padding:0;}
dl dt			{margin:0;padding:0;}
dl dd			{margin:0;padding:0;}

body{font-size:12px;line-height:150%;margin-left:5%;margin-right:5%;text-align:justify;}
.r{text-align : right}
.l{text-align : left}
.j{text-align : justify}
.c{text-align : center}
A:link{color:blue;text-decoration:none}
A:active{color:blue;text-decoration:none}
A:visited{color:blue;text-decoration:none}
A:hover{color:red;text-decoration:underline}


/************ title style **********/
h1  {margin:0;padding:0;}
h2  {margin:0;padding:0;}
h3  {margin:0;padding:0; font-family:"verdana"}
h4  {margin:10px 0 7px 0;padding:0 0 0 18px;font-size:14px;color:#465c89;letter-spacing:-1px;background:url(/images/kr/common/h4_bul.gif) no-repeat left 1px;}
h5  {margin:10px 0 5px 12px;padding:0 0 0 17px;font-size:12px;color:#454545;letter-spacing:-1px;background:url(/images/kr/common/h5_bul.gif) no-repeat left 1px;}
h6  {margin:10px 0 5px 23px;padding:0 0 0 15px;font-size:12px;font-weight:normal;letter-spacing:-1px;color:#606060;background:url(/images/kr/common/h6_bul.gif) no-repeat left 2px;}
.h7 {margin:6px 0 3px 38px;padding:0 0 0 10px;letter-spacing:-1px;background:url(/images/kr/common/h7_bul.gif) no-repeat left 7px;}
.h7 strong {font-weight:normal;color:#606060;}

/************ list style **********/
.h5_ul {margin:5px 0 10px 13px;padding:0;}
.h5_ul li {margin-bottom:3px;padding-left:17px;background:url(/images/kr/common/h5_bul.gif) no-repeat left 1px;}
.h6_ul {margin:5px 0 10px 25px;padding:0;}
.h6_ul li {margin-bottom:3px;padding-left:15px;background:url(/images/kr/common/h6_bul.gif) no-repeat left 2px;}
.h7_ul {margin:5px 0 10px 35px;padding:0;}
.h7_ul li {margin-bottom:3px;padding-left:10px;background:url(/images/kr/common/h7_bul.gif) no-repeat left 7px;}
.h8_ul {margin:5px 0 10px 45px;padding:0;}
.h8_ul li {margin-bottom:3px;padding-left:0;background:none;}

.h5_ul .h6_ul {margin-left:0;margin-bottom:3px;}
.h6_ul .h7_ul {margin-left:0;margin-bottom:3px;}
.h7_ul .h8_ul {margin-left:0;margin-bottom:3px;}
.h8_ul ul {margin-left:0;margin-bottom:3px;}



/************ table style **********/
.table1 {table-layout:fixed;border-top:3px solid #88a5da;border-collapse:collapse;border-spacing:0;}
.table1 caption {visibility:hidden;height:0;font-size:0;}
.table1 th {padding:5px;border-right:1px solid #dce3f3;border-bottom:1px solid #dce3f3;}
.table1 td {padding:4px 5px;border-right:1px solid #dce3f3;border-bottom:1px solid #dce3f3;}
.table1 .t_head {color:#506898;background:#e7edfb;}
.table1 .t_left {font-weight:normal;color:#506898;}
.table1 .t_end {border-right:none;}
.table1 tfoot {background:#f9f9f9;}
.table1 ul {margin:0;}

.table_no        			  	{margin:0;padding:0;border-collapse:collapse;}
.table_no caption  				{position:absolute; visibility:hidden; line-height:0px; font-size:0px; width:0px; height:0px;}
.table_no th       				{color:#7a7a7a;background:#f4f4f4;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:3px;font-size:12px;}
.table_no td      				 {font-weight:normal;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:3px;}
.table_no .t_end       {border-right:none;}
.table_no .td_top      {border-top:2px solid #d8d8d8;}
.table_no .td_bottom   {border-bottom:none;}
.table_no .cell_point  {background:#f2f2f2;}


/************ link style **********/
a:link    {color:#666666;text-decoration:none;}
a:visited {color:#666666;text-decoration:none;}
a:hover   {color:#ff6000;text-decoration:none;}
a:active  {color:#ff6000;text-decoration:none;}



/************ align style **********/
.clear   {clear:both;}
.ft_left {float:left;}
.ft_right {float:right;}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}
.valign {vertical-align:middle;}

/************ no style **********/
.no_mar   {margin:0;}
.no_padd  {padding:0;}
.no_bul   {background:none;}
.no_bold  {font-weight:normal;}
.no_size  {font-size:12px;}
.no_color {color:#666666;}
.no_dis   {position:absolute;visibility:hidden;height:0;font-size:0;}

/************ img style **********/
img.bd_img {padding:4px;border:1px solid #dddddd;background:#ffffff;}


/************ content style **********/
.table_tag {position:absolute;width:640px;margin:-24px 0 0 0;padding:0;text-align:right;}
.dot_line {width:646px;height:10px;font-size:1px;background:url(/images/kr/common/dot_line.gif) repeat-x left center;}
.hidden_text {overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;}

/************ margin **********/
.top_mar_0  {margin-top:0px;}
.top_mar_5  {margin-top:5px;}
.top_mar_10 {margin-top:10px!important;}
.top_mar_15 {margin-top:15px;}
.top_mar_20 {margin-top:20px;}
.top_mar_25 {margin-top:25px;}
.top_mar_30 {margin-top:30px;}
.top_mar_35 {margin-top:35px;}
.top_mar_40 {margin-top:40px;}
.top_mar_45 {margin-top:45px;}
.top_mar_50 {margin-top:50px;}

.left_mar_0  {margin-left:0px;}
.left_mar_5  {margin-left:5px;}
.left_mar_10 {margin-left:10px;}
.left_mar_15 {margin-left:15px;}
.left_mar_20 {margin-left:20px;}
.left_mar_25 {margin-left:25px;}
.left_mar_30 {margin-left:30px;}
.left_mar_35 {margin-left:35px;}
.left_mar_40 {margin-left:40px;}
.left_mar_45 {margin-left:45px;}
.left_mar_50 {margin-left:50px;}
.left_mar_55 {margin-left:55px;}

.right_mar_0  {margin-right:0px;}
.right_mar_5  {margin-right:5px;}
.right_mar_10 {margin-right:10px;}
.right_mar_15 {margin-right:15px;}
.right_mar_20 {margin-right:20px;}
.right_mar_25 {margin-right:25px;}
.right_mar_30 {margin-right:30px;}
.right_mar_35 {margin-right:35px;}
.right_mar_40 {margin-right:40px;}
.right_mar_45 {margin-right:45px;}
.right_mar_50 {margin-right:50px;}

.bott_mar_0  {margin-bottom:0px;}
.bott_mar_5  {margin-bottom:5px;}
.bott_mar_10 {margin-bottom:10px;}
.bott_mar_15 {margin-bottom:15px;}
.bott_mar_20 {margin-bottom:20px;}
.bott_mar_25 {margin-bottom:25px;}
.bott_mar_30 {margin-bottom:30px;}
.bott_mar_35 {margin-bottom:35px;}
.bott_mar_40 {margin-bottom:40px;}
.bott_mar_45 {margin-bottom:45px;}
.bott_mar_50 {margin-bottom:50px;}



/************ font style **********/
.bold {font-weight:bold;}
.bk {color:#000000;}
.rd {color:#ff0000;}
.or {color:#eb5810;}
.gr {color:#59b00c;}


/***********셀렉트박스 및 메뉴건너뛰기 css*************/
.select_chul{background:#FFFFFF; border:1px solid #cdcdcd; font-size:11px; margin:0px !important; padding:0px; height:100px; overflow:auto;}
.select_chul li{border-bottom:1px solid #cdcdcd; text-indent:5px; margin:0px 5px; padding:2px 0px;}
.select_chul li.end_line{border-bottom:none;}
.select_chul li a:link{font-size:11px !important;}
.select_chul li a:active{font-size:11px !important;}
.select_chul li a:visited{font-size:11px !important;}
.select_chul li a:hover{background:#eeeeee; display:block; color:#574c6c;font-size:11px !important;}

/*20160701 인사말*/
.name{font-size:15px;}
.name span{font-weight:600;font-size:17px;}
.point_text{font-size:15px;font-weight:600;letter-spacing:-1px;}